Operation =1
Option =0
Begin InputTables
    Name ="TableTestRelation1"
    Name ="TableTestRelation3"
    Name ="TableTestRelation2"
End
Begin OutputColumns
    Expression ="TableTestRelation1.Id"
    Expression ="TableTestRelation3.Data"
End
Begin Joins
    LeftTable ="TableTestRelation2"
    RightTable ="TableTestRelation1"
    Expression ="TableTestRelation2.Id = TableTestRelation1.FK_TTR1_TTR2"
    Flag =1
    LeftTable ="TableTestRelation3"
    RightTable ="TableTestRelation2"
    Expression ="TableTestRelation3.Id = TableTestRelation2.FK_TTR2_TTR3"
    Flag =1
End
dbBoolean "ReturnsRecords" ="-1"
dbInteger "ODBCTimeout" ="60"
dbByte "RecordsetType" ="0"
dbBoolean "OrderByOn" ="0"
dbByte "Orientation" ="0"
dbByte "DefaultView" ="2"
dbBoolean "FilterOnLoad" ="0"
dbBoolean "OrderByOnLoad" ="-1"
dbBoolean "TotalsRow" ="0"
Begin
    Begin
        dbText "Name" ="TableTestRelation1.Id"
        dbLong "AggregateType" ="-1"
    End
    Begin
        dbText "Name" ="TableTestRelation3.Data"
        dbLong "AggregateType" ="-1"
    End
End
Begin
    State =0
    Left =0
    Top =0
    Right =942
    Bottom =866
    Left =-1
    Top =-1
    Right =926
    Bottom =621
    Left =0
    Top =0
    ColumnsShown =539
    Begin
        Left =48
        Top =12
        Right =192
        Bottom =156
        Top =0
        Name ="TableTestRelation1"
        Name =""
    End
    Begin
        Left =588
        Top =73
        Right =732
        Bottom =217
        Top =0
        Name ="TableTestRelation3"
        Name =""
    End
    Begin
        Left =258
        Top =40
        Right =402
        Bottom =184
        Top =0
        Name ="TableTestRelation2"
        Name =""
    End
End
